body{
margin:0px;
padding:0px;
text-align:center;
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#666666;
background:#152234;}


table, P, div, form, img, span, h1, h2, h3, h4, h5 {font-family:Verdana, Arial, Helvetica, sans-serif;margin:0px; padding:0px;}
#tmc-temp-page-title{ height:11px; background-color:#0a609a;}
#tmc-temp-page-title h1{ font-family:Arial, Helvetica, sans-serif;color:#0D7AC4; font-size:8px; margin:0px; padding:0px 0px 0px 10px;}
#tmc-bkg-hldr-main-page { width:auto; height:auto;}
#tmc-temp-main-page{ width:1000px; text-align:left; margin:0px auto 0px auto; }
#tmc-temp-main-header{ height:135px;}
#tmc-temp-main-header-space{ padding-bottom:18px; background-image:url(//images.tmcnet.com/tmc/vertical/financial/images/header_top_bkg.jpg); background-position:bottom; background-repeat:no-repeat; }

#tmc-temp-header-upper{}
#tmc-temp-header-upper .ldr-brd-top{ height:37px;}
#tmc-temp-header-upper .ldr-brd-wrp{ padding:0px 10px 0px 0px;}
#tmc-temp-header-upper .ldr-brd-top h1{ color:#B9C0C4; font-size:18px; margin:0px; padding:7px 10px 0px 0px; text-align:right;}
#tmc-temp-header-upper .hdr-sm { font-size:14px; font-family:"Times New Roman", Times, serif;}
#tmc-temp-header-upper .logo-holder{ width:250px; float:left; text-align:left;}
#tmc-temp-header-upper .ldr-brd-holder{ width:730px; float:right;}
#tmc-temp-header-upper .ldr-brd-wrapper{ height:100px;}

#col-hldr {width:1000px;}
#col-hldr .bkg-hldr{ width:1000px; background-image:url(//images.tmcnet.com/tmc/vertical/financial/images/col_hldr_bkg.gif); background-repeat:repeat-y; padding:5px 0px 0px 0px;}
#col-hldr .bkg-hldr-alt{ width:1000px; background-image:url(//images.tmcnet.com/tmc/vertical/financial/images/col_hldr_bkg_alt.gif); background-repeat:repeat-y; padding:0px 0px 0px 0px;}
#col-hldr .bkg-hldr-chnl{ width:1000px; background-image:url(//images.tmcnet.com/tmc/vertical/financial/images/chnl_hldr_bkg_.gif); background-repeat:repeat-y; padding:0px 0px 0px 0px;}
#col-hldr .rap-no-chnl{ width:1000px; padding:0px 0px 0px 0px; }
#col-hldr .lft-col{ width:320px; float:left; }
#col-hldr .mid-col{ width:340px; float:left; }
#col-hldr .rt-col{ width:340px; float:left;}
#col-hldr .rt-ad-hldr{ width:130px; float:left;}
#col-hldr .lft-nav-col{ width:150px; float:left;}
#col-hldr .lft-cont-col{ width:510px; float:left;}
#col-hldr .chnl-rap{width:840px; float:left; margin-left:10px; }
#col-hldr .lft-cont-chnl{ width:720px; float:left; }
#col-hldr .lft-cont-srch{ width:840px; float:left;}
#col-hldr .lft-cont-chnl-in{ width:717px; float:left;}
#col-hldr .lft-cont-chnl-hldr{ padding-left:7px;}
#col-hldr .lft-cont-ldr-brd{ width:130px;  float:left;}

#lft-col-news { padding:0px 5px 0px 5px;}
#lft-col-news h2{ background-color:#0E4E7C; color:#95c7f2; padding:5px 5px 5px 5px; margin:0px; font-size:16px; font-family:Arial, Helvetica, sans-serif;}
#lft-col-news h2 a, #lft-col-news h2 a:visited{ color:#95c7f2; text-decoration:none;}
#lft-col-news h2 a:hover{ color:#95c7f2;}
#lft-col-news h3{ color:#2d5a88; padding:5px 5px 0px 5px; margin:0px; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
#lft-col-news h3 a, #lft-col-news h3 a:visited{ color:#2d5a88; text-decoration:none;}
#lft-col-news h3 a:hover{ color:#2d5a88; text-decoration:underline;}
#lft-col-news .para-wrp { font-size:11px; padding:10px; line-height:17px;}

#sg-pl-hldr {padding:0px 0px 0px 0px;}
#sg-pl-hldr .bg-img-hldr {}
#sg-pl-hldr h3 { color:#A2B0BC; font-size:16px; margin:0px; padding:5px 0px 0px 0px; font-family: Arial, Helvetica, sans-serif;}
#sg-pl-hldr h4 { color:#A2B0BC; font-size:10px; margin:0px; padding:0px 0px 4px 0px; font-family: Arial, Helvetica, sans-serif;}
#sg-pl-hldr .arti-hldr {}
#sg-pl-hldr .it-sp-com-wt {color:#555555; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif;}
#sg-pl-hldr .arti-wrapper {padding:5px 5px 5px 0px; line-height:17px; }
.arti-wrapper-lnk a, .arti-wrapper-lnk a:visited, .arti-wrapper-lnk a:hover { font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:underline; color:#990000;}
#sg-pl-hldr .arti-wrapper h2 {font-family:"Times New Roman", Times, serif; text-decoration:none; color:#004D99; font-size:20px; line-height:22px;}
#sg-pl-hldr .arti-wrapper h2 a, #sg-pl-hldr .arti-wrapper h2 a:visited {text-decoration:none; color:#004D99;  }
#sg-pl-hldr .arti-wrapper h2 a:hover { text-decoration:underline; text-decoration:underline; color:#004D99;}

#it-mouse-prt .search-holder{width:310px; height:30px; float:right; padding-top:2px; background-image:url(//images.tmcnet.com/tmc/vertical/financial/images/tp_search_bkg.gif); background-position:top right; background-repeat:no-repeat;}
#it-mouse-prt .spon-holder{float:right; padding:8px 0px 0px 10px; color:#79899C; font-size:11px; }
#it-mouse-prt .search-holder h2{font-size:12px; color:#b4cbe5;}
#it-mouse-prt .search-holder input {font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif;margin-right:5px; }
#it-mouse-prt .input-butt{ width:200px; border:0px; background-color:transparent; color:#555555;  border:0px; padding:2px; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif;}
#it-mouse-prt .it-mm-print{float:left; font-size:10px; font-weight:bold; color:#b4cbe5; padding:2px 0px 0px 10px; }
#it-mouse-prt .it-mm-print a, #it-mouse-prt .it-mm-print a:visited { color:#b4cbe5; font-size:10px; font-weight:bold;}
#it-mouse-prt .it-mm-print a:hover {color:#e5b4b4;}

#tmc-temp-top-nav {height:30px;  background-image:url(//images.tmcnet.com/tmc/vertical/financial/images/tp_nav_blg.gif); background-repeat:repeat-x; background-position:top;}
#tmc-temp-top-nav .rd-lft{ height:30px; float:left; width:10px; background-image:url(//images.tmcnet.com/tmc/vertical/financial/images/tp_nav_right_bkg.gif); background-repeat:no-repeat; background-position:top left;}
#tmc-temp-top-nav .rd-rt{ height:30px; float:right; width:985px; background-image:url(//images.tmcnet.com/tmc/vertical/financial/images/tp_nav_left_bkg.gif); background-repeat:no-repeat; background-position:top right;}
#tmc-temp-top-nav .link-holder{ padding-top:1px; width:985px;}
#tmc-temp-top-nav .title-holder{height:35px; width:255px; float:left; text-align:center; background-image:url(//images.tmcnet.com/tmc/vertical/smartgrid/conference/conf_tp_lft_nav_bkg.gif); background-position:top left; background-repeat:repeat-x;}
#tmc-temp-top-nav .title-holder-lft {height:35px; float:left; width:124px; background-image:url(//images.tmcnet.com/tmc/vertical/4g/images/tnav_title_lft_bkg.gif); background-position:top right; background-repeat:no-repeat; }
#tmc-temp-top-nav .title-holder-rt {height:35px; background-image:url(//images.tmcnet.com/tmc/vertical/4g/images/);  background-position:top right; background-repeat:no-repeat;}
#tmc-temp-top-nav .title-holder h1{padding:6px 0px 0px 2px; font-size:16px; color:#186294;}
#tmc-temp-top-nav .title-holder h1 a{font-size:16px; color:#cadee3; text-decoration:none; }
#tmc-temp-top-nav .title-holder h1 a:visited{font-size:16px; color:#cadee3; text-decoration:none; }
#tmc-temp-top-nav .title-holder h1 a:hover{font-size:16px; color:#cadee3; text-decoration:none;}
/*header section css ends*/

#tmc-temp-main-content{ width:1000px; text-align:left; margin:0px auto 0px auto; background-color:#FFFFFF; background-image:url(//images.tmcnet.com/tmc/vertical/financial/images/content_tp_bkg.gif); background-position:top; background-repeat:no-repeat;}
#tmc-temp-main-content .tmc-temp-main-content-wrap{margin:0px 0px 0px 0px;    }
.tmc-temp-main-content-wrapper {background-image:url(//images.tmcnet.com/tmc/vertical/m2m/img/lft_nav_bkg.gif); background-repeat:repeat-y; background-position:left; margin-left:1px;}
#tmc-temp-main-content-holder {width:998px; border-bottom:1px solid #d9d9d9; padding:10px 0px 0px 0px;
background-image:url(//images.tmcnet.com/tmc/vertical/it/images/cont_top_bkg.gif); background-position:top; background-repeat:repeat-x;
}
#tmc-temp-main-content-holder .tmc-temp-main-content-top-bkg {width:998px;  }
#tmc-temp-main-content-holder-alt {width:998px; }
#tmc-temp-main-content-holder-alt .tmc-temp-main-content-top-bkg-alt {width:988px; background-image:url(//images.tmcnet.com/tmc/vertical/it/images/main_content_top_bkg_alt.gif); background-position:top; background-repeat:no-repeat; }
#tmc-temp-main-content-holder .tmc-lft-box1 {float:left; width:508px;}
#tmc-temp-main-content-holder .tmc-lft-box2 {float:right; width:340px; }
.tmc-rt-box3 {float:left; width:130px;}
#tmc-temp-main-content-holder .tmc-lft-box2-in-bx  {float:left;}
#tmc-temp-sec-mid-bkg-hldr { margin-top:10px; width:660px;} 
#tmc-temp-sec-mid-bkg-wrp { padding:0px 0px 0px 12px;}

#tmc-temp-main-lft-nav{ margin:0px; padding:0px; width:150px;}
#tmc-temp-main-lft-nav .lft-wrp{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
.lft-nav-link{ padding:5px 0px 5px 10px; font-family:Arial, Helvetica, sans-serif;font-weight:bold; border-bottom:1px solid #09639f; background-color:#3397e3;  background-image:url(//images.tmcnet.com/tmc/vertical/financial/images/lft_nav_bkg.gif); background-repeat:repeat-x; background-position:top;}
.lft-nav-link a{ color:#FFFFFF; text-decoration:none; font-size:11px; font-weight:bold; display:block; }
.lft-nav-link a:visited { color:#FFFFFF; text-decoration:none; font-size:11px; font-weight:bold; display:block;}
.lft-nav-link a:hover { color:#FFFFFF; font-weight:bold; display:block; text-decoration:underline;}

.lft-nav-link-alt{ padding:5px 0px 7px 10px; font-family:Arial, Helvetica, sans-serif;font-weight:bold; border-bottom:1px solid #d9d9d3; background-color:#3397e3;  background-image:url(//images.tmcnet.com/tmc/vertical/financial/images/lft_nav_top_bkg.gif); background-repeat:repeat-x; background-position:top;}
.lft-nav-link-alt a{ color:#FFFFFF; text-decoration:none; font-size:11px; font-weight:bold; display:block; }
.lft-nav-link-alt a:visited { color:#FFFFFF; text-decoration:none; font-size:11px; font-weight:bold; display:block;}
.lft-nav-link-alt a:hover { color:#FFFFFF; font-weight:bold; display:block; text-decoration:underline;}

ul#sec-lft-nav-list{list-style-type:none; font-size:11px; margin:0px; padding:0px; text-align:left; }
ul#sec-lft-nav-list li { color:#000000; text-decoration:none; font-size:11px;  text-align:left;  padding:7px 2px 7px 10px; border-bottom:1px solid #CDCDCD; display:block;}
ul#sec-lft-nav-list li a, ul#sec-lft-nav-list li a:visited{ color:#0C76BB; text-decoration:none;  background-image:url(//images.tmcnet.com/tmc/vertical/financial/images/left_nav_bullet.gif); background-repeat:no-repeat; background-position:right center; background-repeat:no-repeat; display:block;}
ul#sec-lft-nav-list li a:hover{ color:#1C792C;  background-image:url(//images.tmcnet.com/tmc/vertical/financial/images/left_nav_bullet_alt.gif); background-repeat:no-repeat; background-position:right center; background-repeat:no-repeat; display:block; text-decoration:underline;}

ul#sec-lft-nav-list .grn-tab { background-color:#006600;  background-image:url(//images.tmcnet.com/tmc/vertical/financial/images/fts_chnl_tb_bkg.gif); background-repeat:repeat-x; background-position:bottom; display:block;}
ul#sec-lft-nav-list .grn-tab a, ul#sec-lft-nav-list .grn-tab a:visited, ul#sec-lft-nav-list .grn-tab a:hover { color:#FFFFFF;}

#tmc-temp-sec-mid-wrp { padding:0px 0px 0px 8px;}
#tmc-temp-sec-mid-hldr {width:726px;}
#mm-mid-news-hldr { width:auto;}
#mm-mid-news-hldr .tp-tlt-hldr h1{margin:0px 0px 10px 0px; padding:5px 0px 5px 0px; font-size:18px; color:#8D0000; border-bottom:1px dotted #CCCCCC; font-family:Arial, Helvetica, sans-serif;}
#mm-mid-news-hldr .art-summ{ line-height:16px; font-size:11px; color:#555555; padding-bottom:20px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.mm-mid-news-wrp {}
.mmpg-mid-date { font-size:10px; font-style:italic; color:#999999;}
.mmpg-mid-date-wrp {padding:2px 0px 0px 0px; font-size:9px; font-weight:bold; color:#507399; width:45px;}
.mmpg-mid-lnk-hldr { margin-bottom:8px;} 

.ss-featArticle {font-family: Arial, Helvetica, sans-serif; color: #336699; font-size: 10px; text-align: left;}
.ss-featArticle a {font-size: 14px; font-weight: bold; color: #336699; text-decoration: none;}
.ss-featArticle a:visited {font-size: 14px; font-weight: bold; color: #273773; text-decoration: none;}
.ss-featArticle a:hover {font-size: 14px; font-weight: bold; color: #be1e2d; text-decoration: underline;}
.ss-featArticle:first-child {display: none;}

.mmpg-mid-lnk {}
.mmpg-mid-lnk h2 { margin:0px; padding:0px; line-height:18px; font-size:16px; color:#004D99;}
.mmpg-mid-lnk h2 a, .mmpg-mid-lnk h2 a:visited{font-family:"Times New Roman", Times, serif; color:#004D99; text-decoration:none; }
.mmpg-mid-lnk h2 a:hover { text-decoration:underline; color:#1E5288;}

.rt-enews-bkg {background-image:url(//images.tmcnet.com/tmc/vertical/financial/images/enews_bkg.gif);  background-repeat:repeat-y; border-bottom:1px solid #e6e6e6;}
.reg-smtxt { font-size:11px; line-height:16px;}
.enews-sptr {border-bottom:1px dotted #bbc1d0; margin:10px 0px 10px 0px;}

#tmc-temp-cont-topbar {height:40px; border-bottom:1px dotted #CDCDCD; width:500px  }
#tmc-temp-cont-topbar .lft-bx { float:left; width:150px; padding-top:12px; font-size:11px; font-weight:bold;  color:#8ca6bd;}
#tmc-temp-cont-topbar .rt-bx { float:left; }
#tmc-temp-cont-topbar .rt-bx h2 { color:#1C792C; padding:10px 0px 0px 20px; font-size:18px; font-family:Arial, Helvetica, sans-serif;}
#tmc-temp-cont { width:510px;}
#tmc-temp-cont-wrapper {padding:0px 30px 20px 30px; line-height:22px; font-size:14px; font-family:Verdana, Arial, Helvetica, sans-serif;color:#333; }
#tmc-temp-cont-wrapper table{font-family:Verdana, Arial, Helvetica, sans-serif;}
#tmc-temp-cont-wrapper div{font-family:Verdana, Arial, Helvetica, sans-serif;}
#tmc-temp-cont-wrapper p{padding-bottom:20px; font-size:14px; font-family:Verdana, Arial, Helvetica, sans-serif;}
#tmc-temp-cont-wrapper a, #tmc-temp-cont-wrapper a:visited{ text-decoration:underline; color:#0C76BB; }
#tmc-temp-cont-wrapper a:hover{ text-decoration:underline; color:#1C792C; }
#tmc-temp-cont-wrapper h1{ font-size:22px; padding:0px 0px 15px 0px; color:#004D99; line-height:24px; font-family:"Times New Roman", Times, serif;}
#tmc-temp-cont-wrapper .date{ font-size:11px; color:#7ba142; padding:10px 0px 5px 0px; font-weight:bold;}
#tmc-temp-cont-wrapper .brk-news-bx { width:200px; float:right;}
#tmc-temp-cont-wrapper .brk-news-bx-in { width:190px; background-color:#f4f6f7;}
#tmc-temp-cont-wrapper .brk-news-bx h2{ font-size:16px; color:#FFFFFF; background-color:#2c6794; padding:3px 5px 3px 5px;}
#tmc-temp-main-content-holder .tmc-lft-box1-in-bx {float:left; width:500px;}

#tmc-temp-main-content-holder .sp-marg-px {}
#tmc-temp-main-content-holder .pub-wrapper {padding:5px 0px 10px 10px;}
.tmc-top-news-holder-wrp { padding:15px 0px 15px 0px;}
#tmc-top-news-holder h2 {  color:#0C76BB; }
#tmc-top-news-holder .top-news-nav-hldr{
	width:500px;
	height:35px;
}

.top-news-nav-link { float:left; font-family:Verdana, Arial, Helvetica, sans-serif;margin-top:5px; padding:8px 10px 7px 10px; border:1px solid #86A5AF; border-width:0px 1px 0px 0px; background-color:#eefdf5; background-image:url(//images.tmcnet.com/tmc/vertical/smartgrid/images/sg_lft_tb_off_bkg.gif); background-position:top; background-repeat:repeat-x;}
.top-news-nav-link a{ color:#0C4361; text-decoration:none; font-size:11px; font-weight:bold; display:block; }
.top-news-nav-link a:visited { color:#0C4361; text-decoration:none; font-size:11px; font-weight:bold; display:block;}
.top-news-nav-link a:hover { color:#990000; font-weight:bold; display:block;}
.top-news-nav-link-actv { float:left; font-family:Georgia, "Times New Roman", Times, serif; padding:12px 10px 9px 10px; display:block; border:1px solid #86A5AF;  border-bottom-width:0px; background-color:#FFFFFF; background-image:url(//images.tmcnet.com/tmc/vertical/smartgrid/images/sg_on_tb_bkg.gif); background-position:top; background-repeat:repeat-x; }
.top-news-nav-link-actv  a{ color:#1C5D92; text-decoration:none; font-size:11px; font-weight:bold; display:block; }
.top-news-nav-link-actv  a:visited { color:#1C5D92; text-decoration:none; font-size:11px; font-weight:bold; display:block;}
.top-news-nav-link-actv  a:hover { color:#1C5D92; font-weight:bold; display:block;}
.news-lst-hldr {padding:10px 5px 5px 20px; border:1px solid #cbd1da;}
.news-lst-hldr h2{font-size:18px; font-family:Arial, Helvetica, sans-serif;}

ul#news-list{list-style-type:none; font-size:11px;  margin:0px; padding:0px 0px 0px 4px; text-align:left; }
ul#news-list li {font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; line-height:16px; font-size:11px;   text-align:left;  padding:6px 0px 6px 15px;  background-image:url(//images.tmcnet.com/tmc/vertical/financial/images/sq_gray_bullet.gif); background-repeat:no-repeat; background-position:left; background-position:left center; background-repeat:no-repeat; border-bottom:1px dotted #bbc1d0; display:block;}
ul#news-list li a{ color:#005ab1; text-decoration:none; display:block;}
ul#news-list li a:visited{ color:#005ab1; text-decoration:none;  display:block;}
ul#news-list li a:hover{ color:#005ab1; text-decoration:underline;  display:block;}

ul#news-list-ftr{list-style-type:none; font-size:11px;  margin:0px; padding:0px 0px 0px 4px; text-align:left; }
ul#news-list-ftr li {font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; line-height:16px; font-size:11px;   text-align:left;  padding:6px 0px 6px 15px;  background-image:url(//images.tmcnet.com/tmc/vertical/financial/images/sq_gray_bullet.gif); background-repeat:no-repeat; background-position:left; background-position:left center; background-repeat:no-repeat; border-bottom:1px dotted #bbc1d0; display:block;}
ul#news-list-ftr li a{ color:#005ab1; text-decoration:none; display:block;}
ul#news-list-ftr li a:visited{ color:#005ab1; text-decoration:none;  display:block;}
ul#news-list-ftr li a:hover{ color:#005ab1; text-decoration:underline;  display:block;}

ul#news-list-snpt{list-style-type:none; font-size:11px;  margin:0px; padding:0px 0px 0px 10px; text-align:left; }
ul#news-list-snpt li {font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; line-height:16px; font-size:11px;   text-align:left;  padding:4px 0px 4px 15px;  background-image:url(//images.tmcnet.com/tmc/vertical/financial/images/sq_gray_bullet.gif); background-repeat:no-repeat; background-position:left; background-position:left center; background-repeat:no-repeat;}
ul#news-list-snpt li a{ color:#005ab1; text-decoration:none;}
ul#news-list-snpt li a:visited{ color:#005ab1; text-decoration:none;}
ul#news-list-snpt li a:hover{ color:#005ab1; text-decoration:underline;}

#tmc-temp-wp-holder{width:336px; background-color:#006666; background-image:url(//images.tmcnet.com/tmc/vertical/m2m/img/wp_pd_bkg.gif); background-position:left top; background-repeat:repeat-y; border-bottom:1px solid #cbd1da; }
#tmc-temp-wp-holder .wp-sect {width:165px; float:left; }
#tmc-temp-wp-holder .wp-header {background-image:url(//images.tmcnet.com/tmc/vertical/it/images/it_bar_bkg_nl.gif); background-position:left top; background-repeat:repeat-x;}
#tmc-temp-wp-holder .mid-wp-top-bg { background-color:#083759;  height:72px; }

#it-snipt-hldr { margin:10px 15px 10px 5px;}
.tmc-temp-com-link {color:#333333; font-size:11px; font-weight:bold; padding-left:15px;  background-image:url(//images.tmcnet.com/tmc/vertical/m2m/img/news_bullet.gif); background-position:left center; background-repeat:no-repeat;}
.tmc-temp-com-link a, .tmc-temp-com-link a:visited  {font-size:11px; color:#1E5288; text-decoration:none;}
.tmc-temp-com-link a:hover {color:#700000; text-decoration:underline;}

.tmc-temp-view-link {text-align:right;}
.tmc-temp-view-link a, .tmc-temp-view-link a:visited {font-size:11px; color:#2d5a88; padding:0px 10px 0px 0px;}
.tmc-temp-view-link a:hover { text-decoration:underline; color:#3397e3;}

.tmc-temp-com-date {font-size:11px; color:#666666; padding-bottom:2px;}
.tmc-temp-ftr-date {font-size:11px; color:#666666; }
/*middle section css*/
#tmc-mid-news-holder{width:340px; padding-top:5px;}
.mid-news-lst-hldr {}
.mid-news-lst-hldr h1 {margin:0px 5px 0px 5px; padding:5px 0px 2px 0px; font-size:16px; color:#1C792C; font-family:Arial, Helvetica, sans-serif;border-bottom:3px solid #0C76BB;}
.ch-blg-lft{ width:75px; float:left;}
.ch-blg-rt{ width:205px; float:left; font-size:10px; font-weight:bold;}

#tmc-temp-resrc-hldr{ width:336px; margin-top:0px; }
#tmc-temp-resrc-hldr h2{font-size:15px; color:#1b4062; padding:5px 0px 10px 150px; letter-spacing:-0.5px;}
#tmc-temp-resrc-hldr h3{font-size:14px; color:#1b4062; padding:0px 0px 5px 105px; letter-spacing:-0.5px;}
#tmc-temp-resrc-hldr .mid-blg-top-hdr {padding:0px 10px 0px 10px;}
#tmc-temp-resrc-hldr .mid-blg-top-hdr h2{padding:15px 0px 5px 0px; color:#1C5D92; text-transform:uppercase; font-family:Georgia, "Times New Roman", Times, serif; font-size:16px;}

#tmc-temp-resrc-hldr .mid-src-top-hdr {background-image:url(//images.tmcnet.com/tmc/vertical/it/images/it_bar_bkg_nl.gif); background-position:bottom; background-repeat:repeat-x; }
#tmc-temp-resrc-hldr .mid-src-top-bg { background-color:#083759; width:200px; height:34px; }
#tmc-temp-resrc-hldr .mid-src-top-hdr h2{padding:8px 0px 0px 10px; color:#FFFFFF; text-transform:uppercase;}

#hm-pg-col-hldr{ padding-top:0px;}
#hm-pg-col-hldr h2{ font-family:"Times New Roman", Times, serif; font-size:24px; color:#1E5288; padding:10px 0px 0px 15px;}
#hm-pg-col-hldr .in-tp-blg-wrp { padding:0px 0px 0px 5px;}
#hm-pg-col-hldr .in-tp-edit-hdr-rt-tp { width:207px; }

#hm-pg-col-hldr .in-tp-edit-hdr-rt { width:207px;  background-image:url(//images.tmcnet.com/tmc/vertical/financial/images/box_bkg_rpt.gif); background-repeat:repeat-x; background-position:top; border:1px solid #e6e6e6;}

#hm-pg-col-hldr .box-height { height:170px;}
#hm-pg-col-hldr .in-tp-blg-hldr { padding:0px 0px 0px 15px; float:left; padding-left:7px;}
#hm-pg-col-hldr .in-tp-edit-hdr-tk { width:207px; background-image:url(//images.tmcnet.com/tmc/vertical/financial/images/box_bkg_rpt.gif); background-repeat:repeat-x; background-position:top; border:1px solid #e6e6e6;}

#hm-pg-col-hldr .in-tp-edit-hdr-cf { width:207px; background-image:url(//images.tmcnet.com/tmc/vertical/financial/images/box_bkg_rpt.gif); background-repeat:repeat-x; background-position:top; border:1px solid #e6e6e6;}

#hm-pg-col-hldr .in-tp-indns-hldr {height:30px; background-color:#efefef;}
#hm-pg-col-hldr .in-tp-indns-hdr { width:278px; height:24px; background-image:url(//images.tmcnet.com/tmc/tmchome/ind_ns_hdr_bkg.gif); background-repeat:repeat-y;}
#hm-pg-col-hldr .sm-txt { font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#666666; line-height:16px; }
#hm-pg-col-hldr .bx-tab-on-rt { width:16px; float:left; height:24px; background-image:url(//images.tmcnet.com/tmc/tmchome/latest_tb_on_rt.gif); background-repeat:no-repeat;}
#hm-pg-col-hldr .bx-tab-on-mid { float:left;  background-image:url(//images.tmcnet.com/tmc/tmchome/latest_tb_on_middle.gif); background-repeat:repeat-x; color:#990000;  padding:2px 0px 5px 0px;}  
.hmpg-comm-lnk a, .hmpg-comm-lnk a:visited {text-decoration: none; color: #1E5288; display:block;  }
.hmpg-comm-lnk a:hover {text-decoration:underline; display:block; color:#990000;}

.hm-pg-sm-gr-txt { font-size:10px; color:#757a80; padding:0px; text-align:left;}
.hm-pg-sm-gr-txt a, .hm-pg-sm-gr-txt a:visited{ font-size:10px; color:#005188; text-decoration:none;}
.hm-pg-sm-gr-txt a:hover{ font-size:10px; font-weight:bold; color:#003366; text-decoration:underline;}

.hm-pg-sm-edtr-txt { font-size:10px; font-weight:bold; color:#757a80; padding:0px; text-align:left; line-height:12px;}
.hm-pg-sm-edtr-txt a, .hm-pg-sm-edtr-txt a:visited{ font-size:10px; font-weight:bold; color:#757a80; text-decoration:none;}
.hm-pg-sm-edtr-txt a:hover{ font-size:10px; font-weight:bold; color:#003366; text-decoration:underline;}

/*right section css*/
.ad-wrapper {padding:10px 0px 0px 0px;}
#tmc-riht-blog-holder{ width:176px;  position:relative; background-image:url(//images.tmcnet.com/tmc/vertical/it/images/top_news_nav_bkg.gif); background-position:top; background-repeat:repeat-x; background-color:#FFFFFF;}
#tmc-riht-blog-holder .top-blog-nav-hldr{ width:176px; height:28px; position:absolute; top:0px; left:0px; z-index:1; }

ul#blog-list{list-style-type:none; font-size:12px; font-weight:bold; margin:0px; padding:10px 0px 0px 6px; text-align:left; font-family:Verdana, Arial, Helvetica, sans-serif; }
ul#blog-list li { color:#000000; text-decoration:none; font-size:12px;  text-align:left;  padding:5px 0px 5px 25px;  background-image:url(//images.tmcnet.com/tmc/vertical/financial/images/rightnav_bullet.gif); background-repeat:no-repeat; background-position:left center; background-repeat:no-repeat;}
ul#blog-list li a{ color:#3397e3; text-decoration:underline;}
ul#blog-list li a:visited{ color:#3397e3; text-decoration:underline; font-size:12px;}
ul#blog-list li a:hover{ color:#1C792C; text-decoration:underline;}

ul#blog-list-r{list-style-type:none; font-size:12px; font-weight:bold; margin:0px; padding:10px 0px 0px 6px; text-align:left; font-family:Verdana, Arial, Helvetica, sans-serif; }
ul#blog-list-r li { color:#000000; text-decoration:none; font-size:12px;  text-align:left;  padding:5px 0px 5px 25px;  background-image:url(//images.tmcnet.com/tmc/vertical/green/images/rss_icon.gif); background-repeat:no-repeat; background-position:left center; background-repeat:no-repeat;}
ul#blog-list-r li a{ color:#3397e3; text-decoration:none;}
ul#blog-list-r li a:visited{ color:#3397e3; text-decoration:none; font-size:12px;}
ul#blog-list-r li a:hover{ color:#1C792C; text-decoration:underline;}
ul#blog-list-w li { background-image:none; margin:0px; padding:0px; font-size:11px; list-style-type:none;}
ul#blog-list-w li a{ color:#FFFFFF; text-decoration:none; background-image:none;}
ul#blog-list-w li a:visited{ color:#FFFFFF; text-decoration:none; font-size:12px; background-image:none;}
ul#blog-list-w li a:hover{ color:#FFFFFF; text-decoration:underline; background-image:none;}


#tmc-temp-fns-holder{ padding-top:10px;}
#tmc-temp-fns-holder h2{font-size:14px; color:#FFFFFF; padding:18px 0px 15px 10px; letter-spacing:-0.5px;}
#tmc-temp-fns-holder .fns-header { background-color:#000000;}

ul#rss-list{list-style-type:none; font-size:12px; font-weight:bold; margin:0px; padding:0px; text-align:left; }
ul#rss-list li { color:#292929; text-decoration:none; font-size:12px;  text-align:left;  padding:0px 0px 5px 20px;  background-image:url(//images.tmcnet.com/tmc/vertical/financial/images/blu_bullet.gif); background-repeat:no-repeat; background-position:left top; background-repeat:no-repeat;}
ul#rss-list li a{ color:#292929; text-decoration:none;}
ul#rss-list li a:visited{ color:#292929; text-decoration:none;}
ul#rss-list li a:hover{ color:#292929; text-decoration:underline;}
.rss-lst-hldr {padding:10px 0px 10px 6px;}

ul#tmc-temp-menu-horiz {
  margin: 0;
  border: 0 none;
  padding: 0;
  width:990px; /*For KHTML*/
  list-style: none;
  height: 25px;
}

ul#tmc-temp-menu-horiz li {
  margin: 0;
  border: 0 none;
  padding: 0;
  float: left; /*For Gecko*/
  display: inline;
  list-style: none;
  position: relative;
  z-index:5;
}

ul#tmc-temp-menu-horiz ul {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 220px;
  list-style: none;
  display: none;
  position: absolute;
  top: 29px;
  left: 0;
}

ul#tmc-temp-menu-horiz ul:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul#tmc-temp-menu-horiz ul li {
  width: 220px;
  float: left; /*For IE 7 lack of compliance*/
  display: block !important;
  display: inline; /*For IE*/
  position:relative;
}

/* Root Menu */
ul#tmc-temp-menu-horiz a {
  border-right: 0;
  padding: 5px 18px 5px 18px;
  border-right:1px solid #898989;
  border-left:1px solid #e2e2e2;
  float: none !important; /*For Opera*/
  float: left; /*For IE*/
  display: block;
  color: #334053;
  font: bold 12px/19px Arial, Helvetica, sans-serif;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
  
}

/* Root Menu Hover Persistence */
ul#tmc-temp-menu-horiz a:hover,
ul#tmc-temp-menu-horiz li:hover a,
ul#tmc-temp-menu-horiz li.iehover a {
 color: #FFFFFF;
 background: #069fff;
 }
/* 2nd Menu */
ul#tmc-temp-menu-horiz li:hover li a,
ul#tmc-temp-menu-horiz li.iehover li a {
  float: none;
  background: #0B6FB0;
  color: #FFFFFF;
  font: normal 10px/19px Arial, Helvetica, sans-serif;
  border-top:1px solid #095C92;
  border-bottom:1px solid #0E8DE0;
  border-width:1px 0px 1px 0px;
  padding: 3px 18px 3px 18px;
}

/* 2nd Menu Hover Persistence */
ul#tmc-temp-menu-horiz li:hover li a:hover,
ul#tmc-temp-menu-horiz li:hover li:hover a,
ul#tmc-temp-menu-horiz li.iehover li a:hover,
ul#tmc-temp-menu-horiz li.iehover li.iehover a {
  background: #069fff;
  color: #FFFFFF;
  background-image:url(//images.tmcnet.com/tmc/vertical/financial/images/left_nav_bullet.gif); background-repeat:no-repeat; background-position:right center; 


}

/* 3rd Menu */
ul#tmc-temp-menu-horiz li:hover li:hover li a,
ul#tmc-temp-menu-horiz li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 3rd Menu Hover Persistence */
ul#tmc-temp-menu-horiz li:hover li:hover li a:hover,
ul#tmc-temp-menu-horiz li:hover li:hover li:hover a,
ul#tmc-temp-menu-horiz li.iehover li.iehover li a:hover,
ul#tmc-temp-menu-horiz li.iehover li.iehover li.iehover a {
  background: #CCC;
  color: #FFF;
}

/* 4th Menu */
ul#tmc-temp-menu-horiz li:hover li:hover li:hover li a,
ul#tmc-temp-menu-horiz li.iehover li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 4th Menu Hover */
ul#tmc-temp-menu-horiz li:hover li:hover li:hover li a:hover,
ul#tmc-temp-menu-horiz li.iehover li.iehover li.iehover li a:hover {
  background: #CCC;
  color: #FFF;
}

ul#tmc-temp-menu-horiz ul ul,
ul#tmc-temp-menu-horiz ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 160px;
 
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#tmc-temp-menu-horiz li:hover ul ul,
ul#tmc-temp-menu-horiz li:hover ul ul ul,
ul#tmc-temp-menu-horiz li.iehover ul ul,
ul#tmc-temp-menu-horiz li.iehover ul ul ul {
  display: none;
}

ul#tmc-temp-menu-horiz li:hover ul,
ul#tmc-temp-menu-horiz ul li:hover ul,
ul#tmc-temp-menu-horiz ul ul li:hover ul,
ul#tmc-temp-menu-horiz li.iehover ul,
ul#tmc-temp-menu-horiz ul li.iehover ul,
ul#tmc-temp-menu-horiz ul ul li.iehover ul {
  display: block;
}
/* End of Horizental menu */
.ad-hldr-tmc { text-align:center; padding: 10px 10px 10px 0px;}
#icon-tools-hldr-wrap{}
#icon-tools-hldr{padding-top:5px;}
#icon-tools-hldr .icon-box{padding:0px 10px 0px 3px; float:right;}
#ad-hldr-g { width:300px; height:250px; position:relative;}
#ad-hldr-g .ad-banner { position:absolute; top:0px; left:0px; width:300px; height:250px; z-index:5; background-color:#FFFFFF; }
#ad-hldr-g .ad-ban-txt {position:absolute; top:5px; left:5px; width:300px; height:250px; z-index:1; font-size:11px; }
#it-footer {font-size:11px; background-color:#0F1926; text-align:left; color:#757B7D; border-top:5px solid #03070C;}
#it-footer .foot-wraper{ padding-top:20px;}
#it-footer .sec-hldr { float:left; width:250px;}
#it-footer .spn-hldr { float:right; width:300px;}
#it-footer h2 { font-size:16px; color:#757B7D; margin:0px; padding:0px 0px 10px 0px; font-family:"Times New Roman", Times, serif;}
#it-footer a{color:#757B7D;}
#it-footer a:visited{color:#757B7D;}
#it-footer a:hover{color:#757B7D;}
.it-ftr-lnk { font-size:10px; color:#647DA1; padding:3px 0px 3px 12px; background-image:url(//images.tmcnet.com/tmc/vertical/it/images/bullet_g_8x8.gif); background-repeat:no-repeat; background-position:left center; background-repeat:no-repeat;}
.it-ftr-lnk a, .it-ftr-lnk a:visited{ font-size:10px;  color:#647DA1; text-decoration:none;}
.it-ftr-lnk a:hover{ font-size:10px; color:#647DA1; text-decoration:underline;}
.sg-comp-info{ text-align:center; padding:3px 0px 3px 0px; border-top:1px dotted #242625;}
.ad-ban-txt a, .ad-ban-txt a:visited, .ad-ban-txt a:hover { font-size:11px; color:#FFF;}
#rel-ns-cont{ background-color:#F9FAFC; border:1px dotted #D9D9D3;}
#rel-ns-cont .ns-lst-wrp { padding:15px;}
#rel-ns-cont h2 { font-family:Verdana, Arial, Helvetica, sans-serif;font-size:18px; color:#7ba142; padding-bottom:10px;}

#spacer-bkg-sp { height:5px; background-image:url(//images.tmcnet.com/tmc/vertical/m2m/img//news_sprt_bkg.gif); background-repeat:repeat-x; background-position:center;}
/*------------------- txt ------ */
.wrapperlt10 {padding-left:10px; padding-top:10px;}
.wrapper{padding:20px 20px 0px 20px;}
.wrapper5 {padding:5px 5px 0px 5px;}
.wrappertop5 {padding-top:5px}
.wrapper10 {padding:10px;}
.wrapperlft5 {padding-left:5px}
.wrapper20 {padding:20px;}
.wrappertprt { padding:10px 10px 10px 0px;} 
.wrapper15 {padding:10px 15px 5px 15px;}
.wrappertpbt10 {padding:10px 0px 10px 0px;}
.hmpg-wrp8 {padding:8px}
.hmpg-wrp80 {padding:8px 15px 8px 15px;}
.wrplftrt20 {padding:0px 30px 0px 30px;}
.wrplftrt20sp {padding:0px 20px 0px 20px;}
.wrappertop10 {padding-top:10px;}
.wrappertop6 {padding-top:6px;}
.hm-pg-fnt9-12 {padding:4px 0px 8px 0px;}
.wrapperrt10 {padding-right:10px;}
.wrapperrtbt8 {padding:0px 8px 8px 0px;}
.wrapperlft10 {padding-left:10px;}
.wrapperlft15 {padding-left:15px;}
.wrapperbt15 {padding-bottom:15px;}
.wrapperbt10 {padding-bottom:10px;}
.icon-wrapper {padding-left:10px; padding-top:15px;}
.wrapperlt15 {padding-left:40px; padding-top:12px;}
.paragraph { font-size: 12px; color:#000000; padding:20px 20px 0px 0px;}
.gray{ color:#484646;}
.red{ color:#c77905;}
.l-red{ color:#c77905;}
.ld-yello{ color:#c77905;}
.mm-mg-rt{ margin-right:1px;}
.wrapper-pd-cst {padding:10px 5px 0px 5px;}
.wrapper-alt-pg {padding:30px 0px 10px 0px;}
.wrp-tp-it{padding:10px 10px 10px 25px;}
.wrp-tp-it25{padding:25px 0px 0px 0px;}
.wrapper510 {padding:10px 15px 10px 15px; margin:8px 0px 8px 0px; border:1px dotted #CFCFCF; color:#444444; background-color:#F5F7F8; font-size:11px; line-height:14px; font-family: Arial, Helvetica, sans-serif;}
.wrapper510 h1{ font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; color:#885c2d; border-bottom:1px dotted #CCCCCC; padding-bottom:5px; margin-bottom:5px;}
/*------------------- clear ------ */
.magic { clear:both;}
.black { color:#000000;}
.clr-rt { clear:right;}
.clr-lft{ clear:left;}
.fl-lft {float:left;}
.fl-rt {float:right;}
#header-title { position:absolute; top:-50px;}
#header-title h1{ margin:0px; padding:0px; font-size:18px;}
